--- old/usr/src/lib/libm/common/C/gamma.c	2019-06-06 20:37:48.104978340 +0000
+++ new/usr/src/lib/libm/common/C/gamma.c	2019-06-06 20:37:48.125626073 +0000
@@ -18,9 +18,11 @@
  *
  * CDDL HEADER END
  */
+
 /*
  * Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
  */
+
 /*
  * Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
@@ -33,20 +35,24 @@
 extern int signgam;
 
 double
-gamma(double x) {
-	double	g;
+gamma(double x)
+{
+	double g;
 
 	if (!finite(x))
 		return (x * x);
 
 	g = rint(x);
+
 	if (x == g && x <= 0.0) {
 		signgam = 1;
 		return (_SVID_libm_err(x, x, 41));
 	}
 
 	g = __k_lgamma(x, &signgam);
+
 	if (!finite(g))
-	    g = _SVID_libm_err(x, x, 40);
+		g = _SVID_libm_err(x, x, 40);
+
 	return (g);
 }
